Please make sure to update to WPML 4.3.5 and check our list of Known Issues before reporting

Hi, Amit here, I am the WPML Support Manager, our current ticket queue is high, update your WPML plugins and make sure you meet the minimal requirements for running WPML before reporting an issue please - many tickets are resolved doing that

Please look at our updated list of Known Issues and you can also use our support search to find helpful information and of course review our documentation before opening a ticket.

If you do need to open a ticket please make sure to provide us with all the needed information as described in this page

This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 6 replies, has 3 voices.

Last updated by uweK-11 4 weeks, 1 day ago.

Assigned support staff: Noman.

Author Posts
November 6, 2019 at 1:41 pm #4899007

uweK-11

I suddenly got the following error(s)

Warning: fopen(/home/customer/www/hirogato.com/public_html/wp-content/plugins/woocommerce-currency-switcher/index.php): failed to open stream: No such file or directory in /home/customer/www/hirogato.com/public_html/wp-includes/functions.php on line 5573

Warning: fread() expects parameter 1 to be resource, boolean given in /home/customer/www/hirogato.com/public_html/wp-includes/functions.php on line 5576

Warning: fclose() expects parameter 1 to be resource, boolean given in /home/customer/www/hirogato.com/public_html/wp-includes/functions.php on line 5579

Warning: fopen(/home/customer/www/hirogato.com/public_html/wp-content/plugins/wp-multi-step-checkout/wp-multi-step-checkout.php): failed to open stream: No such file or directory in /home/customer/www/hirogato.com/public_html/wp-includes/functions.php on line 5573

Warning: fread() expects parameter 1 to be resource, boolean given in /home/customer/www/hirogato.com/public_html/wp-includes/functions.php on line 5576

Warning: fclose() expects parameter 1 to be resource, boolean given in /home/customer/www/hirogato.com/public_html/wp-includes/functions.php on line 5579

November 7, 2019 at 12:08 pm #4905625

uweK-11

hello?

November 7, 2019 at 1:59 pm #4906483

Noman
Supporter

Languages: English (English )

Timezone: Asia/Karachi (GMT+05:00)

I have enabled error reporting on test site and now I can see errors on test site ‘Theme and plugins localization’ page as you can see in the attached screenshot. Now I’m debugging this issue on test site and get back to you with my findings soon.

Thank you

November 7, 2019 at 5:46 pm #4909045

Noman
Supporter

Languages: English (English )

Timezone: Asia/Karachi (GMT+05:00)

I have fixed this issue on test site by following below steps:
1. Went to Dashboard -> Updates
2. Pressed the "Check again" button
3. Scroll to the bottom and pressed the "Update" button
4. Then I visited WPML >> Theme and plugins localization and error were gone.

Could you please follow the same steps on live site after taking backup and let me know how it goes?

Thank you

November 8, 2019 at 4:04 am #4910763

uweK-11

Unfortunately that didn't work. I gave you the details to my admin panel already, so you can try for yourself.

November 8, 2019 at 1:12 pm #4913647

Dimitris
Supporter

Timezone: Europe/Athens (GMT+02:00)

Hello,

I'm Dimitris from the WPML Development Team.

Today we became aware of this exception occurring when you deactivate plugins and we'll address it in our upcoming version.

For now, I've used the scanning notice that appeared in Themes and Plugins Localization which made the PHP errors/warnings disappear.

Thanks a lot for your patience and understanding,
Dimitris

November 8, 2019 at 1:42 pm #4913769

uweK-11

My issue is resolved now. Thank you!